libnvme(2)

NAME
enum nvme_cmbmsc - This field indicates the controller memory buffer memory space control

SYNOPSIS
enum nvme_cmbmsc {
NVME_CMBMSC_CRE_SHIFT ,
NVME_CMBMSC_CMSE_SHIFT ,
NVME_CMBMSC_CBA_SHIFT ,
NVME_CMBMSC_CRE_MASK ,
NVME_CMBMSC_CMSE_MASK

};

Constants

NVME_CMBMSC_CRE_SHIFT
    Shift amount to get the capabilities registers enabled

NVME_CMBMSC_CMSE_SHIFT
    Shift amount to get the controller memory space enable

NVME_CMBMSC_CBA_SHIFT
    Shift amount to get the controller base address

NVME_CMBMSC_CRE_MASK
    Mask to get the capabilities registers enabled

NVME_CMBMSC_CMSE_MASK
    Mask to get the controller memory space enable